History

09/25/2020 10:57 am - sylvie robinet

bonjour je viens d'installer ubuntu20 budgie et je ne peux pas recuperer AMC... je I'utilisais avant avec ubutun16 sur une machine virtuelle et j'ai
basculé mon ordi sur linux en ne gardant que mes données ; j'ai besoin de relancer mes gqcm ... et je suis bloquée ... avez vous une solution simple ?
j'ai essayé les solutions proposées sur le site avec la version test et la version stable : ¢a plante completement ma mise a jour de logiciels et je dois

tout redémarrer ...c'est galére. je dois retrograder ma version d'ubuntu ? merci d'avance pour votre aide

09/27/2020 02:40 pm - Frédéric Bréal

Je ne sais pas comment résoudre ce probléme mais je tenterais un
<pre>

sudo apt update

</pre>

puis

<pre>

sudo apt upgrade

</pre>

et une réinstallation d'AMC

09/27/2020 02:43 pm - Frédéric Bréal
peut-étre un

<pre>

sudo apt dist-upgrade

</pre>

aussi avant de réinstaller AMC

09/27/2020 04:08 pm - Alexis Bienveniie
Plutét @apt-get@ que @apt@ il me semble, non ?

09/27/2020 08:41 pm - Frédéric Bréal
Oui, plutét.

09/28/2020 05:14 pm - sylvie robinet

bonsoir

j'ai essayé vos commandes mais ¢a ne change rien

il bug toujours sur l'actualisation du cache logiciel quand je veux installer AMC (j'ai pris ppa:alexis.bienvenue/amc).... et il faut refaire un reset brutal _
je pense que je vais revenir a ubuntu 18 : qu'en pensez vous ?

merci pour vos réponses

10/01/2020 05:30 pm - Frédéric Bréal

Je n'ai pas d'idée car je suis incompétent mais je fais tenter de faire un test avec une machine virtuelle ce week-end.

10/02/2020 07:39 pm - Frédéric Bréal
L'installation s'est faite normalement avec ubuntu-budgie-20.04.1-desktop-amd64.iso.

J'ai choisi la version minimale puis fait les mises a jour puis installer AMC avec le ppa test.
J'ai dO installer gedit, libreoffice calc et evince aprés.

La seule erreur est que je ne peux pas fabriquer la liste des notes en pdf. Le fichier n'a pas été fabriqué. Je ne sais pas le résoudre.

Est-ce que votre PC est en 32 bits ou 64 bits ? Pas d'autre idée.

10/02/2020 08:12 pm - Frédéric Bréal

@Alexis : il manquait libpango-perl pour le csv. Je sais pas si ¢a aide.

10/18/2020 10:59 am - Frédéric Bréal

Un récent tuto qui peut éventuellement vous aider :
https://project.auto-multiple-choice.net/projects/auto-multiple-choice/wiki/Probl%C3%A8me_AMC_suite_%C3%A0_la_mise_%C3%A0_jour_Ubuntu_ve
rs_de_la_version_18'04_vers 20'04

12/18/2020 01:16 pm - Alexis Bienvenlie
- Status changed from New to Feedback
02/07/2021 02:30 pm - Alexis Bienveniie

- Status changed from Feedback to Closed

- % Done changed from 0 to 100
